
/*--------  Загрузочный теневой блок --------------*/
	#loadDiv{
	width: 2000px;
	height: 1000px;
	background-image: url("../images/bg_light_3.png");			/*........... Опера и Хром не загружают сразу изображение, только фон ................. */
	background-color: #eeeeee;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10;
	}
	
		
	body{								
	background-image: url("../images/bg_light_3.png");
	}
				
	#mainBlock{							/*...........  Главный блок приложения ................. */
	font-family: Arial;
	font-size: 1.8415vw;
	color: #303052;
	text-align: justify;
	position: fixed;
	box-sizing: border-box;
	overflow: auto;
	border: 1px;
	border-top: 0px;
	border-color: #BEBEFF;
	border-style: solid;
	background-color: #f3f3fe;
	background-image: url("../images/bg_light_1.png"); 
	padding: 0.6577vw;
	}
	
	img[src*='example']{		/* 	К изображениям примеров */
		width: 95vw;
	}
	
	img[src*='exercise_']{		/* 	К изображениям в задачниках */
		width: 95vw;
	}
	
	img[src*='arrow_page']{  /*   К стрелочкам в справочниках */
		width: 1.5785vw;
	}	
	
/* ......................    	Навигационное меню   ...........................   */
	
	
	
	#navMenu{							
	position: fixed;
	top: 1px;
	z-index: 2;
	font-family: Constantia;
	box-sizing: border-box;
	white-space: nowrap;
	overflow: visible;       /* Чтобы были видны выпадающие списки меню */
	border: 1px;
	border-color: #BEBEFF;
	border-style: solid;
	border-radius: 3px;
	background-color: #FFFFFF;
	background-image: url("../images/bg_light_1.png"); 
	}
	
			
	#belarusWord{				/*...............  логотип сайта  .................*/
	color: #ef0000 !important; 
	font-weight: bold;
	position: absolute;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	}
		
	
	
	/* ......................    	Стрелки перехода по приложению ...........................   */
	
	#pageBack{
	position: absolute;
	opacity: 0.7;
	}
	
	#circleStart{
	position: absolute;
	opacity: 0.7;
	}
	
	#pageForward{
	position: absolute;
	opacity: 0.7;
	}
	
	#pageBack:hover, #circleStart:hover, #pageForward:hover{
	cursor: pointer;
	opacity: 1;	
	}
	
	
	
	/* ......................    	Ниспадающие списки кнопок меню ...........................   */	
	
	#booksDiv{							
	position: absolute;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	border: 0px;
	border-color: #BEBEFF;
	border-style: solid;
	}
	
	#exercisesDiv{							
	position: absolute;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	border: 0px;
	border-color: #BEBEFF;
	border-style: solid;
	}

	#articlesDiv{							
	position: absolute;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	border: 0px;
	border-color: #BEBEFF;
	border-style: solid;
	}
		
	#referencesDiv{							
	position: absolute;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	border: 0px;
	border-color: #BEBEFF;
	border-style: solid;
	}
	
			
	#navMenu div{					/*............. Для самих пунктов меню ......................*/
	list-style-type: none;
	color: #5116CF;        		 			 /*................... Цвет синий темноватый ........................ */
	cursor: pointer;	
	}
	
	#navMenu a{									/*................. Для ссылок в этом меню ...................*/
	text-decoration: none;								
	color: #5116CF;        		 			 /*................... Цвет синий темноватый ........................ */						
	}
	
	div#navMenu a:hover{									/*................. Для ссылок в меню при наведении курсора ...................*/
	color: #ef0000        		 								
	}
		
	.dicision_btn{
		display: none;
	}

	#mainBlock{
		scrollbar-width: none;
	}